New Search

Microsoft Outlook Express 6SP1 News Reading Vulnerability

oval:org.mitre.oval:def:989

Stack-based buffer overflow in the news reader for Microsoft Outlook Express (MSOE.DLL) 5.5 SP2 6 and 6 SP1 allows remote malicious NNTP servers to execute arbitrary code via a LIST response with a long second field.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2005-1213
Product(s):
  • Microsoft Outlook Express